lastAccountName: resto1
timestamps:
  login: 1552910233606
  logout: 1552910238377
ipAddress: 46.0.75.89
lastlocation:
  world: world
  x: -1264.5
  y: 82.0
  z: 1285.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1268.8523979196516
  y: 77.0
  z: 1289.9249102338222
  yaw: 91.77973
  pitch: 7.8765264
